Subject: Last Call: IANA Considerations for PPP to BCP

From: The IESG <[email-masked]>
Date: Mon, 30 Jun 2003 19:17:19 -0400

The IESG has received a request to consider IANA Considerations 
for PPP <draft-schryver-pppext-iana-00.txt> as a BCP.  This has 
been reviewed in the IETF but is not the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-7-14.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-schryver-pppext-iana-00.txt